Subject: CBS Committee News Release No. 5 (III&IV)

From: [email-masked] (Xiangdong "Sheldon" Shi)
Date: Thu, 16 Jun 1994 22:04:05 GMT

Thursday, June 15, 1994   (No. 5)

=============================================================================
 *** Part III. & IV. Activities and Suggestions ***
=============================================================================
Contents						           # of Lines
-----------------------------------------------------------------------------
1. New developments in the CBS incident....................................21
2. Forum:
   (1) Are we over-reacting?...............................................85
   (2) Suggestions from netters............................................45
=============================================================================
-----------------------------------------------------------------------------
1. New developments in the CBS incident....................................21
-----------------------------------------------------------------------------

a) New York Times called Mr. Chengyan Liu and expressed interests into the
   CBS incident. However, they said they wouldn't carry a report unless a
   law suit was pending. (From Chengyan Liu)

b) Mr. Luo Ning and Mr. Frank Cheng, both members of fcbs committee,
   contacted heads of three Chinese organizations in New York
   City (Sino Radio Broadcasts Corp.; NY Chinatown Senior Citizen Coalition
   Center and United Chinese Congress).
   They were briefed on the CBS incident and the activities taken by our
   community, as well as correspondences between CBS and IFCSS. The heads of
   all three organizations expressed strong support to our efforts and suggested
   that we be cautious and well-prepared in this collective actions against
   the media giant CBS. (from Luo Ning)

c) Many Chinese community groups in San Francisco Bay area who expressed
   concern and anger over the CBS report have received responses from CBS
   within the last 10 days. However, they are all similar to the response
   IFCSS have received. These groups planned to do some of the following
   things: a press conference, a protest in front of CBS's local station,
   a law suit, an ad on newspapers to protest CBS. (From Liang Er)
-----------------------------------------------------------------------------
2. Forum
-----------------------------------------------------------------------------
===========================================================================
(1) Are we over-reacting?...............................................85
===========================================================================
From: Hao Wu 
Subject: concerning "Youming"'s letter on June 9th

 Several coments:

 1. Don't try to cover the sheepishness by talking like a senior. "You guys
 are overract"? Oh no boy. Whenver whoever I talked to (of course Chinese),
 I found nobody that is calm and crying for 'fair play'. Maybe you were once
 surmoned by CCP, we were not, never, and I heard nobody around me ever.

 2. Someone may be so clever as to dig out the original intention of CBS, which
 was to blame CCP, not ordinary Chinese. But we, and I suppose most of the
 ordinary American, intepretated the report as the suspicion of Chinese,which
 I assume rooted from the overload immigration these years. Racial hatred is not
 uncommon thing here. And I can't imagine commercial TV stations would tell you
 some accurate political analysis. Plainly, as someone already pointed out,
 CBS used this report to boost its rating . The implication here (oh damn,
 always word twisters), and the effects in the masses (who were having dinner
 and swallowing whatever they heard); we shout at the effects, the vile
 intentions under the smiling face, not at those so called gentlemen and
 ladies who were critical and objective.

 3. I am not a PR, and submit no tax. So I have no right here. Once I told
 one of my friend who experienced discrimination from the cop in a traffic
 accident, that the only way is to follow Ah-Q, discriminating them back.
 No more junk words. The thing I want to say is that we benefit (I am not
 good at maths enough to calculate the value of work in lab I do), maybe
 we have no right. But if some one tries to destroy my reputation, tries
 to spit me at the face, definitely I would spit back. I just want to spit.
 No plan to leave his(her) spit on my face showing to others, begging for
 rights or compassion. I fear not if he(she) is my boss, lover, or even my
 parent. I want to bite, because some beast dirtied my face.

 4."Don't fight with your host nation's interest". Then how about our motherland
 China? How about your family? They cared us, milked us, we are totally indebted
 to them. We should not fight? We got too much. But as the same time we give
 back something. They have their own interest, their own policy, their own
 understanding. But sorry babe, I have my own too. If my boss is inhumane, I
 will join the uion, and find happiness in fighting him. Even I will find
 some joy in the falling  of a big building, no matter the owner and boss is
 staring at me with angry eyes. If this country is claimed to be democratic,
 I at least have the right to say what I want, though that is not protected.

 5.Whenver I talked to American about this, they can't believe CBS could do such
 a thing. They did not welcome my anger, but they did not disapprove either.

 6. Last point, we are not shouting beautiful slogans. If you are dissatisfied
 with the anger we have, if you think our anger dampened your fame of timidity
 and adaptivity, go back to your lounge and have a nice sleep. What image you
 want to have is of your own business.
*****************
From: Runquing Du

 I do not want to attack a previous poster, but I certainly can not agree to his
 opinion, esp. his point of "the report was a fact". I do respect him for his
 courage of saying "I myself was summoned to Bureau of Security before I came
 to US". But to my knowledgement, most mainlanders coming to US were not
 contacted by BS. The sad part of the story is that I can not support my claim
 with concrete figures. But who can? ONLY BS can, and nobody will believe them.

 I personally think that CBS's report did discriminate the mainland Chinese in
 US and that we have all rights to protest CBS for its bad-talking us without 
 concrete reasons. What we need is stratogy.

 1. I think protest letter to CBS won't hurt CSS. The more the better. Let CBS
    know what they did was stupid (against law or not is another issue) and they
    will pay for their doing (by tell them you will not watch CBS programs until
    CBS make a public apology or whatever).

 2. We should consult with more professionals before we take public actions, be 
    mass protest or Law suit. We do not want make CBS' report more widely known
    without confidence that we can win or at least we will not worsen our image.

 3. We have to act quickly, because we are already late. I hope IFCSS can be
    more active in this issue. We can ask for donations from CSS if necessary.
*******************************************

 Recently, TV channel 38 in CA broadcasted two stories about
 discriminated chinese. Why chinese are discriminated so obviously even
 most of chinese are very gentle and careful especially in American? That
 is we did not defend our rights before. It is time now. We have to fight
 for ourselves, for our children and for our people. 

 If you do not want to take any risk, you can not have any chance.

Jackie Li 
===========================================================================
(2) Suggestions from netters.............................................45
===========================================================================
a. Media Compaign
From: qing lu 

 "What we want to wage next is a media campagn to attack CBS. What we need is
 publicity. I saw the report of the incident on Taiwan newspaper and heard it
 reported on world journal. What we want to do is to expose it to American
 media. Demonstratin in front of CBS is not bad. I hope it will generate at
 least some local TV coverage"

From: Muguang Wu 

 "Is it possible that we might take out an ad in a national newspaper such
 as Los Angeles Times or New York Times? In this ad, we may point out the
 discrepencies between the CBS report and Eftimiades' book account. After
 all, CBS's stuff was mainly based upon Eftimiades' book. I totally understand
 the financial difficulty of this kind of endeavor, but it seems we have support
 (at least morally) beyond the circle of CSS. It might be worth trying."

b. Helps from other organizations
From RSW@xxx

 "I proposed to contact ACLU [Editor: American Civil Legal Union], NAACP
 [Editor: National Association for the Advancement of Colored People], and
 other civil rights organizations. We cannot afford to fight the battle alone.
 The more we identify our campaign as a civil rights issue instead of a Chinese 
 issue, the more balance we can achieve.  Some worry we might be misinterpreted
 about our association with those sometimes controversial organizations. I
 disagree. While we need to keep our cool and composure, an isolationist
 attitude will do us no good.  The point is how we should utilize those
 resources to the best interest of our cause.  We at least can get their
 perspectives, if nothing else.  They are much more experienced in fighting
 social injustice. We should not be misled by fear or prejudice. Remember: we 
 ourselves ARE the victims of those social evils.  We are not talking 
 about joining these organizations here.  We simply want to utilize their tools.
 
c. Law suit
From: Jienan Chen

 "We have nothing to lose by filing a lawsuit with good preparation. I pointed
 out at the begining, a lawsuit serves several purposes: legal redress, pressure
 that may ultimately lead to an out of court settlement with CBS (minimum goal:
 a public or at least official apology -- then we can release it to the
 media), newsworthiness, and community awareness.  Publicity is not a 
 choice but a necessity.  CBS will not take us seriously, and we may not
 get a fair hearing, without generating/manipulating some publicity."  

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Editor of CBS Incident Committee: Xiangdong Shi         %
%   Sign on/off at [email-masked], with mailbody as:    %
%   sub fcbs-l Firstname Lastname, or signoff fcbs-l        %
%   Post at [email-masked]                                %
%   Anonymous ftp at  ifcss.org:/ifcss/Legal/cbs            %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%